RubyGems Navigation menu

fluent-plugin-ftp 0.0.1

FTP input / output plugin for Fluentd data collector

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.1 - March 12, 2014 (7,5 KB)

Runtime Abhängigkeiten (4):

aws-sdk ~> 1.8.2
fluentd ~> 0.10.0
yajl-ruby ~> 1.0

Development Abhängigkeiten (2):

flexmock >= 1.2.0
rake >= 0.9.2

Besitzer:

Autoren:

  • Kazuki Ohta

SHA 256-Prüfsumme:

63ad6b90e3440c265d300e32d4157e5625742441ac15d9f64ade9223ddbf213b

Downloads insgesamt 4.117

Für diese Version 4.117

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: